auth_error = "安裝程式進行認證時發生錯誤。";
donate = "贊助";
error_copying = "拷貝 Chax 到“/資源庫/InputManagers”時發生錯誤。請確定您擁有正確的權限。";
error_mkdir = "製作“/資源庫/InputManagers”目錄時發生錯誤。請確定您擁有正確的權限。";
error_notdir = "“/資源庫/InputManagers”不是目錄。請移除此檔案並再試一次。";
error_permissions = "設定權限時發生錯誤。請確定您擁有正確的權限。";
error_removing = "安裝程式無法移除位於“/資源庫/InputManagers/Chax“的 Chax 現有版本。請移除此版本，再嘗試安裝一次。";
error_removing_simbl = "安裝程式無法移除位於“/資源庫/Application Support/SIMBL/Plugins/Chax”的舊版 Chax。請移除此版本，再嘗試安裝一次。";
error_title = "安裝失敗";
install = "安裝";
install_msg = "按一下“安裝”以安裝 Chax %@ 到系統上。";
install_title = "Chax %@ 安裝程式";
installed_already_installed = "按一下“安裝”以安裝 Chax %@ 到系統上。現有已安裝的舊版 Chax 將會被移除。";
installed_in_user = "您的使用者檔案夾中已安裝舊版的 Chax。安裝過程中將會移除這個版本。";
installed_reinstall_msg = "按一下“重新安裝”以重新安裝 Chax %@ 到系統上。";
installed_update_msg = "按一下“安裝”以更新到 Chax %@。";
open_read_me = "打開說明文件";
quit = "結束";
reinstall = "重新安裝";
remove = "移除";
remove_error_msg = "Chax 無法從您的系統中移除。請檢查您的權限，然後再試一次。";
remove_error_title = "移除 Chax 時發生錯誤";
remove_msg = "Chax 已順利從您的系統中移除。";
remove_title = "Chax 已移除";
success_msg = "Chax 已順利安裝！請重新啟動 iChat 以便開始使用 Chax。您可以隨時使用此應用程式來移除 Chax。\n\n請考慮捐款贊助，並協助 Chax 未來 的開發與支援。";
success_title = "安裝完成";
update = "更新";
version_msg = "若要執行 Chax，您至少必須使用 Mac OS X 10.5.0 的系統，Chax 無法在非 Leopard (Mac OS X 10.5) 的系統上使用。";
version_title = "系統版本不相容";
view_faq = "檢視常見問題";
wheel_msg = "您目前正以 Wheel 群組的身分執行。Chax 將不會為 Wheel 群組的使用者載入。請參閱“Chax 說明文件”以解決此問題。";
wheel_title = "使用者位於 Wheel 群組";